<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>sb.iua-standard-blocks</artifactId>
        <groupId>net.ihe.gazelle</groupId>
        <version>1.0.2-SNAPSHOT</version>
    </parent>

    <groupId>net.ihe.gazelle</groupId>
    <artifactId>sb.ch-iua-standard-block-extended</artifactId>
    <name>CH IUA Standard Block (extended)</name>
    <version>1.0.2-SNAPSHOT</version>

    <dependencies>
        <dependency>
            <groupId>net.ihe.gazelle</groupId>
            <artifactId>sb.iua-standard-block</artifactId>
            <version>1.0.2-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle</groupId>
            <artifactId>framework.logger-service</artifactId>
            <version>1.0.0</version>
        </dependency>
    </dependencies>

</project>